uuid: c136875b-754a-4c63-9e0f-f377f4892b84
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M
id: entire_site
label: 'Entire Site (do not use)'
type: EntireSite
config:
  name: 'Entire Site (do not use)'
